/*-----------------------------------------------------------------------------
Beginnings Boutique Style Sheet
Version:   1.0
Date:      March, 2007
Author:    Jeff Adair
Contact:   http://www.beginningsboutique.com
-----------------------------------------------------------------------------*/
/* =General
-----------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
body {
	background-image: url(images/page_bg.gif);
}
a:link, a:active {
	color: #4420A4;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #9A9AD6;
}
img {
	border: 0;
}
.clear {
	clear: both;
}
.bold {
	font-weight: bold;
	color: #5F6166;	
}
p {
	font-size: 12px;
	line-height: 23px;
	color: #5F6166;
}
p a {
	font-size: 12px;
}

/* =Layout
-----------------------------------------------------------------------------*/
#wrapper {
	width: 784px;
	margin-bottom: 30px;
	background: url(images/bg_page7.gif) repeat;
	position: relative;
	left: 50%;
	margin-left: -392px;
}
#branding {
	width: 770px;
	height: 121px;
	background: url(images/header.jpg);
	clear: left;
	margin: 0 auto;
}
#navBar {
	width: 770px;
	height: 29px;
	background: url(images/nav_bar.gif);
	margin: 0 auto;	
}
#navLinks {
	height: 29px;
	padding-left: 22px;
}
#navShadow {
	background: url(images/nav_bottom_shadow.gif);
	width: 770px;
	height: 10px;
	margin-bottom: 20px;
	text-align: center;	
	margin: 0 auto;	
}
#subNavRow {
	background-image: url(images/header_sub_nav.gif);
	width: 750px;
	height: 28px;
	margin: 0 auto;	
}
#content {
	width: 770px;
	background-color: #FFFFFF;
	margin: 0 auto;
}
#mainContent {
	width: 452px;
	float: left;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
}
#subContent1 {
	width: 318px;
	float: right;
	margin: 0 auto;	
	padding-top: 20px;
}	
#footer {
	width: 770px;
	height: 113px;
	background-image: url(images/footer_fade_bg4_shadow.gif);	
	clear: both;
	text-align: center;	
	margin: 0 auto;	
}
#footer-bottom {
	width: 784px;
	height: 15px;
	background-image: url(images/footer_corner_bg.gif);
}
#footer-bottomInner {
	width: 15px;
	height: 15px;
	float: left;
	background-image: url(images/footer_corner_left.gif);
}
#footer-bottomOuter {
	width: 15px;
	height: 15px;
	float: right;
	background-image: url(images/footer_corner_right.gif);
}
#pad {
	height: 50px;
	width: 784px;
}

/* =Content
-----------------------------------------------------------------------------*/
#testamonial {
	float: right;
	width: 260px;
	margin: 30px 0px 30px 30px;
}
.quotationsName {
	background: url(images/quotes_right.gif) no-repeat right;
	font-size: 11px;
	height: 26px;
	text-align: right;
	padding-right: 35px;
}
.quotationsP {
	background: url(images/quotes_left.gif) no-repeat top left;
	padding-left: 35px;
	padding-right: 35px;
	font-style: italic;
}
#showerPackages-DIV {
	margin-top: 8px;
	width: 350px;
	padding-left: 20px;
}
#showerPackageExtras-DIV {
	margin-top: 8px;
	padding-left: 20px;
	color: #FFFBFF;
}
#monoSlideshowDIV {
	margin: 0 auto;
	text-align: center;	
}
#ultrasoundPhotoGallery {
	width: 700px;
	text-align: left;
	margin: 0 auto;
	padding-top: 30px;
}
#floatingContentBox {
	float: right;
	width: 260px;
	margin: 30px 0px 30px 30px;
}
#boutiqueGalleryBox {
	border: 1px solid #D5D7EA;
	float: right;
	width: 204px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: 30px 0px 30px 30px;
	background-color: #F3FFEA;
}
#floatingContentBox-greyBG {
	border: 1px solid #D5D7EA;
	float: right;
	width: 260px;
	padding: 15px;
	margin: 30px 0px 30px 30px;
	background-color: #FDFDFD;
}
#floatingContentBox-yellowBG {
	border: 1px solid #D5D7EA;
	float: right;
	width: 260px;
	padding: 15px;
	margin: 30px 0px 30px 30px;
	background-color: #FEFDEE;
}
#floatingContentBox-pinkBG {
	border: 1px solid #D5D7EA;
	float: right;
	width: 260px;
	padding: 15px;
	margin: 30px 0px 30px 30px;
	background-color: #FFFBFF;
}
#floatingMapHolder {
	width: 260px;
	height: 287px;
	text-align: center;
	vertical-align: top;
	background-color: #FEFDEE;
	border: 1px solid #D5D7EA;
}
#contactUsInfo {
	width: 260px;
	margin-top: 25px;
	text-align: left;
	background-color: #FFFFFF;
}
#subPageContent {
	width: 700px;
	text-align: left;
	margin: 0 auto;
	padding-top: 30px;
}
#contentBeginningsBox {
	margin-bottom: 12px;
	padding: 10px;
}
#subContentHeader {
	margin: 0px 20px 10px 20px;
	text-align: left;
}
#subContentBox {
	margin: 0px 20px 10px 15px;
	text-align: left;
	line-height: 19px;
}
.subContentBox {
	margin: 0px 20px 10px 15px;
	text-align: left;
	line-height: 19px;
}
#contentBox {
	margin: 0px 15px 30px 20px;
	text-align: left;
	line-height: 19px;
}
#subContentLink {
	margin: 0px 25px 30px 15px;
	text-align: right;
}
.subContentLink {
	margin: 0px 25px 30px 15px;
	text-align: right;
}
.rowPurple {
	width: 411px;
	height: 30px;
	background-image: url(images/purple_row_bg.gif);
	margin: 0 auto;	
}
.rowPurple-Inner {
	width: 300px;
	height: 30px;
	float: left;
	background: url(images/purple_row_left_end.gif) no-repeat left;
	text-align: left;
	padding-left: 16px;
	line-height: 30px;
}
.rowPurple-Outer {
	width: 16px;
	height: 30px;
	float: right;	
	background-image: url(images/purple_row_right_end.gif);
}
#ultrasoundPackages {
	margin-top: 20px;
}
.packages {
	width: 380px;
	text-align: left;
	margin: 0 auto;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 25px;
}
.packagePricing {
	text-align: right;
	width: 380px;
	clear: both;
	margin: 0 auto;	
	padding-bottom: 15px;
}
#TopPageDivider {
	width: 730px;
	height: 1px;
	border-top: #FFFFFF 1px solid;
	margin: 0 auto;
	padding-bottom: 10px;
}
#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #1F172B;	
	text-align: center;
	padding-top: 30px;
}

/* =Navigation
-----------------------------------------------------------------------------*/

#mainNav {
	list-style: none;
}
#mainNav li {
	float: left;
}
#mainNav a:link {
	display: block;
	background: url(images/nav_divider.gif) no-repeat left;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	line-height: 29px;
	padding-left: 13px;
	padding-right: 13px;	
}
#mainNav a:visited {
	display: block;
	background: url(images/nav_divider.gif) no-repeat left;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	line-height: 29px;
	padding-left: 13px;
	padding-right: 13px;	
}
#mainNav a:hover {
	display: block;
	background: url(images/nav_divider.gif) no-repeat left;
	text-decoration: none;
	color: #FFE0F3;
	font-weight: bold;
	font-size: 11px;
	line-height: 29px;
	padding-left: 13px;
	padding-right: 13px;		
}
.mainNav-selected {
	display: block;
	background: url(images/nav_divider.gif) no-repeat left;
	text-decoration: none;
	color: #FFE0F3;
	font-weight: bold;
	font-size: 11px;
	line-height: 29px;
	padding-left: 13px;
	padding-right: 13px;				
}
#mainNav .first a {
	background: none;
}
.mainNav-first {
	background: none;
	text-decoration: none;
	color: #FFE0F3;
	font-weight: bold;
	font-size: 11px;
	line-height: 29px;
	padding-left: 13px;
	padding-right: 13px;	
}
.subNav-selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BE418D; /*Pink*/
	text-decoration: none;
	white-space: nowrap;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 14px;
	margin-left: 3px;
	background: url(images/arrow_small3.gif) no-repeat left;
}
a.subNav-depthLink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4420A4;
	text-decoration: none;
	white-space: nowrap;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 14px;
	margin-left: 3px;
	background: url(images/arrow_small3.gif) no-repeat left;
}
a.subNav-depthLink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4420A4;
	text-decoration: none;
	white-space: nowrap;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 14px;
	margin-left: 3px;
	background: url(images/arrow_small3.gif) no-repeat left;
}
a.subNav-depthLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9A9AD6;
	text-decoration: none;
	white-space: nowrap;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 14px;
	margin-left: 3px;
	background: url(images/arrow_small3.gif) no-repeat left;
}
.subNavRow {
	padding-left: 25px;
	text-align: left;
	line-height: 28px;
}
a.subNav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4420A4;
	text-decoration: none;
	white-space: nowrap;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;		
}
a.subNav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4420A4;
	text-decoration: none;
	white-space: nowrap;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;		
}
a.subNav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9A9AD6; /*Pink*/
	text-decoration: none;
	white-space: nowrap;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;	
}
#footerNav {
	margin-left: 69px;
	width: 700px;
}
#footerNav li {
	float: left;
	font-weight: bold;
	list-style: none;	
}
#footerNav a {
	padding-left: 14px;
	padding-right: 14px;	
	display: block;
	color: #5B5980;
	text-decoration: none;		
}
#footerNav a:hover {
	padding-left: 14px;
	padding-right: 14px;	
	display: block;
	color: #918EB0;
	text-decoration: none;
}
.footerNav-selected {
	padding-left: 14px;
	padding-right: 14px;	
	display: block;
	color: #918EB0;
	text-decoration: none;
}
.TopPage {
	text-align: right;
	padding-bottom: 7px;
	padding-right: 5px;
	border-bottom: #D5D7EA 1px solid;
	width: 730px;
	margin: 0 auto;	
}
	a.TopPage:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
	color: #5B5980;
	}
	a.TopPage:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
	color: #5B5980;
	}
	a.TopPage:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
	color: #918EB0;
}

/* =Typography
-----------------------------------------------------------------------------*/
.PhotoCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #1F172B;
	padding-bottom: 0px;
	padding-top: 0px;
	white-space: nowrap;
}
.body-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #1F172B;
	padding-bottom: 0px;
	padding-top: 0px;	
}
.body-small-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	color: #1F172B;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;	
}
.body-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 1.5em;
	color: #1F172B;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;	
}
.body-bold-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 1.5em;
	color: #FFFFFF;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;	
}
.subHeader-pink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #BE418D;
	line-height: 30px;
}
.subHeader-purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #6669A7;
	line-height: 30px;
}
.subHeader-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #6CB042;
	line-height: 30px;
}
.header-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #6669A7;
	font-weight: bold;
	line-height: 40px;
}
.subHeader-sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #6669A7;
	font-weight: bold;
	line-height: 40px;	
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-bottom: 5px;
    margin-top: 0px;
	color: #BE418D;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom: 5px;
    margin-top: 0px;
	color: #6669A7;
	font-weight: bold;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom: 0px;
    margin-top: 0px;
	color: #FFFFFF;
	font-weight: bold;
}
h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	margin-bottom: 0px;
    margin-top: 0px;
	font-weight: normal;
	color: #1F172B;
}
.pHeader {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 23px;
	color: #5F6166;
	font-weight: bold;
}
.ultrasoundPackages-UL {
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #BE418D;
	margin-bottom: 10px;
	list-style-type: disc;
	line-height: 25px;
}
.showerPackages-UL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 2px;
	list-style-type: disc;
	line-height: 23px;
	padding: 4px;
	color: #5F6166;
}

/* =Form
-----------------------------------------------------------------------------*/
fieldset {
	padding: 25px;
	margin-top: 20px;
	width: 340px;
	border: 1px solid #D5D7EA;
}
legend {
	font-weight: bold;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6669A7;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
}
select {
	font-size: 12px;
}
label {
	display: block;
	font-size: 12px;
	text-align: left;
}
fieldset input {
	width: 200px;
	font-size: 12px;
	margin-bottom: 15px;
}
input.radio {
	width: auto;
	float: left;
	margin-right: 7px;
	margin-bottom: 10px;
}
#NameEmailPhone {
	margin-top: 15px;
	margin-bottom: 7px;
}
#radio {
	margin-top: 5px;
	margin-bottom: 7px;
}
#interest {
	margin-bottom: 15px;
}
input:focus, textarea:focus {
	background: #FFEDF3;
}
inpur[type="text"], textarea {
	border-top: 2px solid #999999;
	border-left: 2px solid #999999;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
textarea {
	height: 100px;
	font-size: 12px;
	margin-bottom: 15px;
	width: 335px;
}
fieldset .submit {
	width: 100px;
	height: 30px;
	font-size: 12px;
	margin-bottom: 0px;
}